cURL
curl -X GET 'https://api.va.landing.ai/v1/ade/extract/jobs' \
-H 'Authorization: Bearer YOUR_API_KEY'{
"jobs": [
{
"job_id": "<string>",
"status": "<string>",
"received_at": 123,
"progress": 0.5,
"created_at": 0,
"failure_reason": "<string>"
}
],
"org_id": "<string>",
"has_more": false
}Tools
ADE List Extract Jobs
List all async extract jobs associated with your API key.
Returns the list of jobs or an error response. For EU users, use this endpoint:
https://api.va.eu-west-1.landing.ai/v1/ade/extract/jobs.
GET
/
v1
/
ade
/
extract
/
jobs
cURL
curl -X GET 'https://api.va.landing.ai/v1/ade/extract/jobs' \
-H 'Authorization: Bearer YOUR_API_KEY'{
"jobs": [
{
"job_id": "<string>",
"status": "<string>",
"received_at": 123,
"progress": 0.5,
"created_at": 0,
"failure_reason": "<string>"
}
],
"org_id": "<string>",
"has_more": false
}Authorizations
Your unique API key for authentication.
Get your API key here: https://va.landing.ai/settings/api-key.
If using the EU endpoint, get your API key here: https://va.eu-west-1.landing.ai/settings/api-key.
Query Parameters
Page number (0-indexed)
Required range:
x >= 0Number of items per page
Required range:
1 <= x <= 100Filter by job status.
Available options:
cancelled, completed, failed, pending, processing Was this page helpful?
⌘I